List members
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/members'Example Response
[ { "avatar_url": "string", "created_at": "2019-08-24T14:15:22Z", "display_name": "string", "email": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "login": "string", "role": "owner", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5" }]